.previous-home {
    right: calc(50% + 220px);
  }
  
  .product-section {
    padding-bottom: 40px;
    border-bottom: 10px solid #EFEFEF;
  }
  
  .product-section h1 {
    font-size: 55px;
    text-align: center;
    font-weight: 500;
  }
  
  .product-section h2 {
    font-weight: 500;
    margin-top: 70px;
    display: inline-block;
    padding-right: 50px;
    padding-bottom: 15px;
    line-height: 50px;
    font-size: 40px;
    border-bottom: 4px solid #6f6f6f;
  }
  
  .product-section p {
    color: #6f6f6f;
    font-weight: 400;
    font-size: 14px;
    line-height: 1.8;
    letter-spacing: 0.5px;
  }
  
  .product-section .projects li {
    font-size: 13px;
    padding: 5px;
  }
  
  .product-section .more-product {
    float: right;
    text-align: right;
    margin-top: 40px;
    font-size: 16px;
  }
  
  .product-section .more-product a {
    padding: 5px;
  }
  
  .product-section .list-group-item-image {
    position: relative;
    overflow: hidden;
    margin-top: 30px;
  }
  
  .product-section .list-group-item-image img {
    width: 100%;
    height: 100%;
    overflow: hidden;
    -o-object-fit: cover;
       object-fit: cover;
    transition: all 1000ms ease-in-out;
  }
  
  .product-section .list-group-item-image:hover img,
  .product-section .list-group-item-image:focus img {
    -webkit-transform: scale(1.055);
    transform: scale(1.055);
  }
  
  .product-section .list-group-item-text {
    text-align: left;
    font-size: 14px;
    font-family: "SFRegular", serif;
    margin-bottom: 30px;
    min-height: 0;
  }
  
  .product-section .col-md-8 .col-md-6 {
    padding: 0 20px;
  }
  
  .product-section .col-md-8 .col-md-6 .product-img {
    width: 100%;
  }
  
  @media (max-width: 603px) {
    .product-section {
      margin-bottom: 30px;
    }
  
    .product-section h2 {
      margin-top: 30px;
    }
  
    ul.list-inline.projects li {
      width: 100%;
    }
  }
  
  